html, body{
    margin:0;
    padding:0;
    font: 12px/16px Calibri, Tahoma, Verdana, sans-serif;
    color:#000;
    background:#fff;
}
img{
    margin:0;
    padding:0;
}
*{
    box-sizing:border-box;
}
.banner{
    width:240px;
    height:400px;
    border:3px solid #f7763f;
    position:relative;
    overflow:hidden;
    display:block;
}
.banner .logo{
    background: url(../img/logo.png);
    width: 133px;
    height: 56px;
    position: absolute;
    top: -13px;
    left: 52px;
}
.banner .city {
font-weight: bold;
    position: absolute;
    top: 42px;
    font-family: Arial;
    font-size: 13px;
    width: 100%;
    text-align: center;
    z-index: 90;
}
.banner .bg_link{
    width:300px;
    height:250px;
    position:absolute;
    top:0;
    left:0;
}
.banner .products{
    position:relative;
    top:56px;
    width:467px;
    left:0;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    overflow:hidden;
}
.banner .product{
    width:205px;
    height:156px;
    margin: 0 13.5px 3px 13.5px;
    float:left;
    display:block;
    text-decoration:none;
}
.banner .product .product-img{
    position:relative;
    height:97px;
    text-align:center;
}
.banner .product .product-img .btn-wrapper{
    position:absolute;
    height:0;
    background:rgba(0,0,0,0.5);
    width:100%;
    bottom:0;
    text-align:center;
    -webkit-transition: height 1s ease;
    -moz-transition: height 1s ease;
    -o-transition: height 1s ease;
    overflow:hidden;
}
.banner .product:hover .product-img .btn-wrapper{
    height:40px;
}
.banner .product .description{
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5);
    color: #333;
    text-decoration: none;
    padding:1px 2px;
    height:38px;
    overflow:hidden;
    text-align:center;
    border-top:1px solid #cccccc;
    position:relative;
    z-index:20;
    background:#fff;
}
.banner .product .price{
    background: #f6753e;
    color: #fff;
    float: right;
    display: inline-block;
    font-size: 19px;
    padding: 4px 7px 4px 20px;
    position:relative;
}
.banner .product .price:before{
    display:block;
    content:'';
    position:absolute;
    height:24px;
    width:8px;
    left:0;
    top:0;
    background:url(../img/left.png) no-repeat;
}
.btn{
    cursor:pointer;
    display: inline-block;
    text-decoration: none;
    position: relative;
    color: #fff;
    padding: 8px 13px;
    margin:4px auto;
    font-size: 16px;
    text-transform: uppercase;
    background: #358bd6;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #52a8e7 0%, #2e77cf 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #52a8e7), color-stop(100%, #2e77cf));
    background: -webkit-linear-gradient(top, #52a8e7 0%, #2e77cf 100%);
    background: -o-linear-gradient(top, #52a8e7 0%, #2e77cf 100%);
    background: -ms-linear-gradient(top, #52a8e7 0%, #2e77cf 100%);
    background: linear-gradient(to bottom, #52a8e7 0%, #2e77cf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2e77cf', endColorstr='#52a8e7', GradientType=0);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
}
.btn:hover{
    background: #93d1ff;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #93d1ff 0%, #52a6e6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #93d1ff), color-stop(100%, #52a6e6));
    background: -webkit-linear-gradient(top, #93d1ff 0%, #52a6e6 100%);
    background: -o-linear-gradient(top, #93d1ff 0%, #52a6e6 100%);
    background: -ms-linear-gradient(top, #93d1ff 0%, #52a6e6 100%);
    background: linear-gradient(to bottom, #93d1ff 0%, #52a6e6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#52a6e6', endColorstr='#93d1ff', GradientType=0);
    color: #ffffff;
}
.arrow-left, .arrow-right {
    width: 33px;
    height: 37px;
    background: url(../img/arrows.png) no-repeat;
    position: absolute;
    top: 34px;
    cursor: pointer;
    z-index: 100;
}
.arrow-right{
    right:0;
    background-position:-33px 0;
}
.arrow-left:hover, .arrow-right:hover{
    opacity:.8;
}